nav, ul, li, a  {margin: 0; padding: 0;}
.menu {
	width: 600px; 
	margin: 0 auto;
	display: inline-block;
	vertical-align: middle;
}
.menu a {text-decoration: none;}
.toggleMenu {
    display:  none;
    background: #000;
    padding: 10px 30px;
}
.nav {
    list-style: none;
     *zoom: 1;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 13em;
	border: 1px solid #666;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.nav a {
    padding: 8px 20px;
    color:#fff;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-shadow: #999 0 px 1px;
}
.nav a:hover {
	background-color: #000;
	color: #CCC;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
    border-top: 0px solid #004400;
}
.nav > li > .parent {
    background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
    background-position: 95%;
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    z-index:200;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
    background-color: #CCC;
	padding: 4px;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    padding: 8px 10px;
    position: relative;
	color: #000;
    z-index:200;
    border-top: 1px solid #aaa;
}
.nav li li li a {
    background:#040;
    z-index:300;
    border-top: 1px solid #aaa;
}
/* START MEDIA QUERIES */
@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    .menu {
        width: 150px;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
}
@media only screen and (max-width:1280px),only screen and (max-device-width:1280px){
    .menu {
        width: 400px;
        }
    .nav a {
        padding: 10px 10px;
        letter-spacing: 0;
    }
    .nav li li a {
    	padding: 10px 20px;
    }
}
@media only screen and (max-width:1043px),only screen and (max-device-width:1043px){
    .menu {
        width: 340px;
    }
    .nav a {
    	padding: 10px 5px;
    }
    .nav li li a {
    	padding: 10px 20px;
    }
@media screen and (max-width: 960px),only screen and (max-device-width:960px) {
    .menu {
        width: 340px;
    }
    .nav a {
        padding: 10px 5px;
    }
    .nav li li a {
        padding: 10px 20px;
    }
}
@media screen and (max-width: 768px),only screen and (max-device-width:768px) {
    .menu {
        width: 120px;
    }
}